[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78764

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-2363

Date: (C)2012-07-20   (M)2015-12-16 


SQL injection vulnerability in calendar/event.php in the calendar implementation in Moodle 1.9.x before 1.9.18 allows remote authenticated users to execute arbitrary SQL commands via a crafted calendar event.

CVSS Score: 6.5Access Vector: NETWORK
Exploit Score: 8.0Access Complexity: LOW
Impact Score: 6.4Authentication: SINGLE_INSTANCE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
http://openwall.com/lists/oss-security/2012/05/23/2
http://git.moodle.org/gw?p=moodle.git&a=search&h=refs%2Fheads%2FMOODLE_19_STABLE&st=commit&s=MDL-31746

CPE    18
cpe:/a:moodle:moodle:1.9.16
cpe:/a:moodle:moodle:1.9.17
cpe:/a:moodle:moodle:1.9.1
cpe:/a:moodle:moodle:1.9.3
...
CWE    1
CWE-89
OVAL    3
oval:org.secpod.oval:def:103849
oval:org.secpod.oval:def:103854
oval:org.secpod.oval:def:103843

© 2013 SecPod Technologies